<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>This component clean the Smartgears ThreadLocal variables each time a new Thread is assigned to a request from tomcat thread pool</Description>
		<Class>Portal</Class>
		<Name>threadlocal-vars-cleaner</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>threadlocal-vars-cleaner</Name>
				<Version>2.1.0-4.10.0-134368</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal</groupId>
					<artifactId>threadlocal-vars-cleaner</artifactId>
					<version>2.1.0-4.10.0-134368</version>
				</MavenCoordinates>
				<Files>
					<File>threadlocal-vars-cleaner-2.1.0-4.10.0-134368.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
